# ValidationErrorLocInner


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

## Example

```typescript
import { ValidationErrorLocInner } from '@vipr/api';

const instance: ValidationErrorLocInner = {
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
